using Microsoft.AspNetCore.Mvc;

namespace Blinks.Controllers
{
    public class StartupController : Controller
    {
        public IActionResult Index()
        {
            return View();
        }
    }
}
